GETBOB(1)

NAME
getbob - Display RLE files on HP Bobcat screens.

SYNOPSIS
getbob [ -l ] [ -g gamma ] [ -p x y ] [ -d display ] [ -x driver ] [ infile ]

DESCRIPTION
Getbob reads a file in RLE(5) format and displays it on an HP bobcat screen. It uses a dithering technique to take a full-color or gray scale image into the limited number of colors typically available.

OPTIONS

-l  Use a linear map.

-g gamma
    Use a gamma correction value of gamma.

-d device
    Use the device specified. The default is /dev/graphics.

-x driver
    Use the driver specified. The default is hp98710.

-p x y
    Position image lower left hand corner on the display. The x and y position is given in pixels with the origin taken as the lower left hand corner of the display. This flag is only useful with the -d, and -x flags.

infile
    This option is used to name the input file. If not present, input is taken from stdin.

SEE ALSO
urt(1), RLE(5).

AUTHOR
Mark Bloomenthal, University of Utah